<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicia Sesion</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" >
	<link rel="stylesheet" href="css/estilologin.css">
</head>
<body>
    <form class="formulario">
        <center>
        <h2>Login</h2></center>
        <div class="contenedor">
            <div class="input-contenedor">
            <i class="fas fa-envelope icon"></i>
            <input type="text" placeholder="Correo Electronico">
    
            </div>
            
            <div class="input-contenedor">
            <i class="fas fa-key icon"></i>
            <input type="password" placeholder="Contraseña">
            </div>
            <br>
            <center><a type="submit" value="Login" class="button" href="pelis.html">Inicias Sesión</a></center>
            <p>Al registrarte, aceptas nuestras Condiciones de uso y Política de privacidad.</p>
            <p>¿No tienes una cuenta? <a class="link" href="registro.html">Registrate </a></p>
            <p>Aprete <a class="link" href="index.html">AQUI</a> para volver</p>
            <p>Aprete <a class="link" href="loginadmin.html">AQUI</a> Trabajadores</p>
            
        </div>
        </form>
    </div>
    <div class="video">
    <video src="video/trailer1.mp4" autoplay preload muted loop></video>
    </div>
    
</body>
</html>